【活用ガイド】

[English]

JVNDB-2008-000071

MyNETS におけるクロスサイトスクリプティングの脆弱性

概要

オープンソースの SNS ソフトウェアである MyNETS には、クロスサイトスクリプティングの脆弱性が存在します。

Usagi Project が提供する MyNETS は、オープンソースの SNS (ソーシャルネットワーキングサービス) 構築ソフトウェアです。MyNETS にはクロスサイトスクリプティングの脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

基本値: 3.5 (注意) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 単一
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


Usagi Project
  • MyNETS Ver1.2.0 およびそれ以前

想定される影響

悪意ある利用者によって細工されたページをユーザが読み込んだ場合、ウェブブラウザ上で任意のスクリプトが実行される可能性があります。結果として情報の漏えい、ユーザが意図しないサイトへと誘導されるなどの可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに最新版へアップデートしてください。
ベンダ情報

Usagi Project
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2008-4629
参考情報

  1. JVN : JVN#53267766
  2. National Vulnerability Database (NVD) : CVE-2008-4629
  3. Secunia Advisory : SA32348
  4. JVN iPedia (English) : JVNDB-2008-000071
更新履歴

[2008年10月20日]
  掲載